Watermark for OpenCart

Watermark for OpenCart
Watermark for OpenCart 2 and OpenCart 3
Tested on php5.6 and php7.2, and tested on all specified versions of OpenCart (2.0.0.0 ... 3.0.3.1).

What customers say about Watermark for OpenCart

sashamaximiv
wow, this module is very good. work in opencart 2.3.0.2 but, dont work zoom...
~sashamaximiv




Download
  • Developed by OpenCart Community
  • Documentation Included

Rating

Compatibility
3.0.0.0, 3.0.1.1, 3.0.1.2, 3.0.2.0, 3.0.3.0, 3.0.3.1, 2.0.0.0, 2.0.1.0, 2.0.1.1, 2.0.2.0, 2.0.3.1, 2.1.0.1, 2.1.0.2, 2.2.0.0, 2.3.0.0, 2.3.0.1, 2.3.0.2

Last Update
12 Feb 2019

Created
25 Nov 2015
5346 Downloads
101 Comments
webengenier
webengenier
Member since: 22 Nov 2015

View all extensions Get Support